
@font-face {
    font-family: 'supermarket';
    src: url('https://www0.dek-d.com/font/supermarket.eot');
    src: local('supermarket'),   local('supermarket'),   url('https://www0.dek-d.com/font/supermarket.ttf') format('truetype');
}
#top-presenter{
	top: -6px;
}
.section1{
	position: relative;
	margin-top: 20px;
}
.body-header{
	position: relative;
	display: inline-block;
}
#showmeet-list2012{
	margin: 20px 0 40px 36px;
}
.meet-signup {
    width: 250px;
	float: right;
	margin-right: 25px;
    z-index: 2;
	background: #B4D200;
	border-radius: 5px;
	text-align: center;
	font-family: supermarket;
	font-size: 30px;
	color: #FFF;
	padding: 5px 0px;
}
.meet-imgbox{
	position: relative;
	width: 300px;
	height: auto;
	min-height: 400px;
	/* float: left; */
	display: inline-block;
	margin: 15px 0px 0px 25px;
	border: 1px solid #CE6702;
	vertical-align: top;
}
.meet-imgbox.divimgoldsize{
	text-align: center;
}
/* .img-meet{
	width: 300px;
} */
.imgoldsize{
	/* width: 164px; */
	height: 400px;
}
.meet-cover{
	position: absolute;
	bottom: 0px;
	height: 101px;
	width: 300px;
	color: #FFF;
	background: url("https://www0.dek-d.com/assets/hp_rev1/images/topcover-bg.png") no-repeat scroll 0 0 transparent;
	border-radius: 0px 0px 7px 7px;
}
.column {
    font-family: supermarket;
    font-size: 14px;
    line-height: 20px;
    position: absolute;
    right: 8px;
    top: 0;
}
.meet-cover .md-title{
	color: #FF8001;
    font-family: supermarket;
    font-size: 20px;
    max-width: 270px;
    overflow: hidden;
    padding: 29px 10px 0;
    white-space: nowrap;
}

.meet-cover .md-desc{
	max-width: 270px;
    overflow: hidden;
    padding: 4px 10px;
    white-space: nowrap;
	color: #FFF;
}
p.md-contentCard{
	background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    bottom: 0;
    font-size: 11px;
    left: 0;
    padding: 0;
    position: absolute;
    white-space: normal;
    width: 300px;
}
.md-contentby{
  padding: 5px 10px;
  display: block;
}
.md-contentby strong{
  font-weight: bold;
}
.meet-bullet-sprite {
    background-image: url("https://www0.dek-d.com/assets/hp_rev1/images/icon_bullet.png");
    background-repeat: no-repeat;
	display: inline-block;
    float: right;
    padding-left: 22px;
}
.meet-cover .posts {
    background-position: 0 -2921px;
}
.meet-cover .views {
    background-position: -2px -2899px;
}
.paging a { width: 20px; display: inline-block; color: #666465; padding: 7px 0px;}
.cl_pagetab{ margin: 5px auto; width: 372; padding: 0px;}
.cl_pagetab li{ display: inline-block; text-align: center; margin-left: 6px; background-color: #FFFBCC; font-size: 11px;
	font-weight: bold; cursor: pointer; color: #55731B; border: 1px solid #FFC10E; }
.cl_pagetab li.cur{background-color: #fff; width: 20px;	display: inline-block; color: #FF6600; padding: 7px 0;}


#presenter-area { padding-top: 0px; margin: 60px 0 50px; }
#presenter-btn{ width: 300px; }